Loading...
Searching...
No Matches
Opm::EnergyModule< TypeTag, enableEnergy > Class Template Reference

Provides the auxiliary methods required for consideration of the energy equation. More...

## Detailed Description

template<class TypeTag, bool enableEnergy>
class Opm::EnergyModule< TypeTag, enableEnergy >

Provides the auxiliary methods required for consideration of the energy equation.

The documentation for this class was generated from the following file:

- opm/models/common/energymodule.hh